/* font */
@font-face {
  font-family: 'LineSeed';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/LINESeedKR-Th.woff2') format('woff2');
  font-weight: 100;
  font-display: swap;
}

@font-face {
  font-family: 'LineSeed';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/LINESeedKR-Rg.woff2') format('woff2');
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'LineSeed';
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_11-01@1.0/LINESeedKR-Bd.woff2') format('woff2');
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.banggooso.com/assets/fonts/PretendardVariable.woff2') format('woff2');
  font-weight: 400;
}

@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.banggooso.com/assets/fonts/PretendardVariable.woff2') format('woff2');
  font-weight: 500;
}

@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.banggooso.com/assets/fonts/PretendardVariable.woff2') format('woff2');
  font-weight: 600;
}

@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.banggooso.com/assets/fonts/PretendardVariable.woff2') format('woff2');
  font-weight: 700;
}

@font-face {
  font-family: 'Pretendard';
  src: url('https://cdn.banggooso.com/assets/fonts/PretendardVariable.woff2') format('woff2');
  font-weight: 800;
}

@font-face {
  font-family: 'nelnayesam';
  src: url('https://cdn.banggooso.com/assets/fonts/nelnayesam.ttf') format('truetype');
}

@property --angle {
  syntax: '<angle>';
  inherits: false;
  initial-value: 0deg;
}

@property --hue {
  syntax: '<number>';
  inherits: false;
  initial-value: 0;
}

* {
  box-sizing: border-box;
  transform: skew(0deg);
  letter-spacing: normal;
}

button,
li,
ul,
dt,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
div,
a,
p,
span,
b {
  transform: skew(0);
}

body,
html {
  font-size: 16px;
  font-family: 'Pretendard';
  overflow: hidden;
  overscroll-behavior: none;
  touch-action: manipulation;
}

a,
button,
.cursor-pointer {
  background-color: transparent;
  border: none;
  outline: none;
  cursor: pointer;
}

@media (max-width: 500px) {
  body,
  html {
    font-size: 3.2vw;
  }
}

input[type='checkbox'],
input[type='radio'] {
  cursor: pointer;
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  clip: rect(0 0 0 0);
}

input[type='checkbox'] + label,
input[type='radio'] + label {
  cursor: pointer;
  display: inline-block;
  line-height: 0;
  vertical-align: middle;
}

:root {
  --modal-z-index: 100;
  --modal-bg-z-index: 99;
}

img {
  user-select: none;
  -webkit-user-drag: none; /* Safari, Chrome */
  -khtml-user-drag: none; /* 옛날 Konqueror 브라우저 */
  -moz-user-drag: none; /* Firefox */
  -o-user-drag: none; /* 구형 Opera */
  -webkit-user-drag: none;
  user-select: none; /* 텍스트처럼 선택 방지 */
  -webkit-touch-callout: none;
}

.d-none {
  display: none !important;
}

/* common */
input {
  border-radius: 0.1rem;
}

input:focus {
  outline: none;
}

.btn-clickable {
  cursor: pointer;
}

.btn-clickable:active {
  opacity: 0.7;
}

button.disabled {
  opacity: 0.5;
  cursor: unset;
}

.game-wrapper.basic .game-wrap {
  padding: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* 스크롤바 디자인 */
/* 커스텀 스크롤바 트랙 */
.custom-scrollbar {
  position: absolute;
  top: 5.0625rem;
  right: 0.86rem;
  bottom: 10.25rem;
  width: 0.25rem;
  height: auto;
  background: transparent;
}

/* thumb */
.custom-thumb {
  position: absolute;
  top: 0;
  width: 100%;
  height: 9.375rem;
  border-radius: 62.4375rem;
  background: rgba(255, 255, 255, 0.2);
}

/* header */
.game-wrapper.basic .app-header {
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  width: 100%;
  height: 4.0625rem;
  border-bottom: 0;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
}

.game-wrapper.basic .app-header .app-logo {
  width: 6.875rem;
  height: 1.47813rem;
  background-image: url(https://cdn.banggooso.com/assets/images/common/logo_2024_white.png);
  background-size: auto 100%;
}

.game-wrapper.basic .app-header .app-header-btn.back {
  display: none;
  width: 2.625rem;
  height: 2.625rem;
  background: url(https://cdn.banggooso.com/assets/images/game300/common/header-back-w.png) no-repeat center / contain;
}

.game-wrapper .app-header .app-header-btn.back.show {
  display: block;
}

/* intro */
.game-wrapper.basic .game-intro {
  height: 100%;
  padding-bottom: 0;
  overflow-x: hidden;
}

.game-wrapper #intro {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 4.0625rem;
  width: 100%;
  height: auto;
  background: url('https://cdn.banggooso.com/assets/images/game300/intro/intro-bg.png') no-repeat top / cover;
}

.game-wrapper #intro .title-img {
  width: 100%;
  height: auto;
}

.game-wrapper #intro .title-img img {
  width: 100%;
  height: 100%;
}

.game-wrapper #intro .sub-title-wrap {
  display: flex;
  align-items: flex-end;
  width: 27.5rem;
}

.game-wrapper #intro .sub-title {
  color: #fff;
  text-align: center;
  font-family: 'Pretendard';
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -0.01125rem;
  padding: 4.62rem 0 1rem;
}

.game-wrapper #intro .character-img {
  width: auto;
  height: 3.95519rem;
  aspect-ratio: 33/23;
  margin: 0 0.5rem 0 1.875rem;
}

.game-wrapper #intro .sub-title span {
  font-weight: 700;
}

.game-wrapper #intro .start-btn {
  display: flex;
  width: 27.5rem;
  height: 5.25rem;
  justify-content: center;
  align-items: center;
  border-radius: 1.25rem;
  background: #11e6d8;
  box-shadow: 0 0 10px 0 #11e6d8;
  color: #353535;
  text-align: center;
  font-family: 'Pretendard';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: 2.25rem;
}

.game-wrapper #intro .participant-bubble {
  position: relative;
  display: flex;
  padding: 0.875rem 1.375rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 1.25rem;
  background: #fff;
  z-index: 10;
  margin-top: -0.5rem;
}

.game-wrapper #intro .participant-bubble::before {
  content: '';
  position: absolute;
  top: -0.5rem;
  width: auto;
  height: 0.8125rem;
  aspect-ratio: 6/5;
  background: url('https://cdn.banggooso.com/assets/images/game300/intro/bubble-arrow.png') no-repeat center / cover;
  z-index: 11;
}

.game-wrapper #intro .participant-bubble p {
  color: #000;
  font-family: 'Pretendard';
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.75rem;
  letter-spacing: -0.0375rem;
}

.game-wrapper #intro .participant-bubble p span {
  font-weight: 700;
}

/* intro share */
.game-wrapper #intro .share-sns-list {
  display: flex;
  padding: 3.125rem 0 9.375rem;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  margin: 0;
}

.game-wrapper #intro .share-sns-list .list-title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  margin-bottom: 0;
}

.game-wrapper #intro .share-sns-list .list-title span {
  color: #fff;
  text-align: center;
  font-family: 'Pretendard';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.625rem;
  letter-spacing: -0.015rem;
}

.game-wrapper #intro .share-sns-list .list-title .countBox {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.25rem;
  opacity: 0.6;
  margin-left: 0;
}

.game-wrapper #intro .share-sns-list .list-title .countBox .countImg {
  width: 1.375rem;
  height: 1.375rem;
  background-image: url('https://cdn.banggooso.com/assets/images/game300/intro/share/share.png');
}

.game-wrapper #intro .share-sns-list .list-title .countBox .countNumber {
  color: #fff;
  text-align: center;
  font-family: 'Pretendard';
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.25rem;
  letter-spacing: -0.0125rem;
}

.game-wrapper #intro .share-sns-list .list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.75rem;
}

.game-wrapper #intro .share-sns-list .list li + li {
  margin-left: 0;
}

.game-wrapper #intro .share-sns-list .btn-share {
  width: 3.125rem;
  height: 3.125rem;
  border-radius: 100%;
}

.game-wrapper #intro .share-sns-list .btn-share.kakao {
  background-image: url('https://cdn.banggooso.com/assets/images/game300/share/kakao.png');
}

.game-wrapper #intro .share-sns-list .btn-share.instagram {
  background-image: url('https://cdn.banggooso.com/assets/images/game300/share/instagram.png');
}

.game-wrapper #intro .share-sns-list .btn-share.twitter {
  background-image: url('https://cdn.banggooso.com/assets/images/game300/share/twitter.png');
}

.game-wrapper #intro .share-sns-list .btn-share.facebook {
  background-image: url('https://cdn.banggooso.com/assets/images/game300/share/facebook.png');
}

.game-wrapper #intro .share-sns-list .btn-share.link-copy {
  background-image: url('https://cdn.banggooso.com/assets/images/game300/share/linkcopy.png');
}

.game-wrapper #intro .author {
  color: rgba(255, 255, 255, 0.5);
  text-align: center;
  font-family: 'Pretendard';
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -0.01rem;
  padding-top: 0.75rem;
}

/* step 공통 */
.game-wrapper .step {
  position: relative;
  padding-top: 4.0625rem;
  height: 100%;
  overflow-x: hidden;
  background: url('https://cdn.banggooso.com/assets/images/game300/step/step-bg.png') no-repeat top / cover;
}

.game-wrapper .step .top {
  display: flex;
  flex-direction: column;
  padding: 2.5rem 2.1875rem 15.5rem;
  width: 100%;
  height: 100%;
  overflow-y: auto;
}

.game-wrapper .step .title-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.375rem;
}

.game-wrapper .step .title-wrap .title {
  color: #fff;
  text-align: center;
  text-shadow: 0 0 5px #00b1a6;
  font-family: 'LineSeed';
  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.6rem;
  letter-spacing: -0.04rem;
}

.game-wrapper .step .title-wrap .sub-title {
  color: rgba(255, 255, 255, 0.8);
  text-align: center;
  font-family: 'LineSeed';
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4625rem;
  letter-spacing: -0.0225rem;
}

.game-wrapper .step .bottom {
  position: absolute;
  bottom: 0;
  padding: 2.5rem 1.875rem;
  width: 100%;
  background: linear-gradient(0deg, #223e3b 85.22%, rgba(43, 65, 62, 0) 100%);
}

.game-wrapper .step .bottom .submit-btn {
  display: flex;
  width: 100%;
  padding: 1.5rem 0;
  justify-content: center;
  align-items: center;
  border-radius: 1.25rem;
  opacity: 0.5;
  background: #fff;
  color: #353535;
  text-align: center;
  font-family: 'Pretendard';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: 2.25rem;
  cursor: not-allowed;
}

.game-wrapper .step .bottom .submit-btn.active {
  opacity: 1;
  background: #11e6d8;
  box-shadow: 0 0 10px 0 #11e6d8;
  color: #353535;
  cursor: pointer;
}

.game-wrapper .step .bottom .submit-btn.active:active {
  opacity: 0.7;
}

/* 사주 정보 입력 */
.game-wrapper #step1 .user-info-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.75rem;
}

.game-wrapper #step1 .top > :nth-child(2) {
  padding: 1.75rem 0 2.5rem;
}

.game-wrapper #step1 .top > :nth-child(3) {
  padding-bottom: 2.5rem;
}

.game-wrapper #step1 .top > :nth-child(4) {
  padding-bottom: 2.5rem;
}

.game-wrapper #step1 .user-info-wrap .label {
  color: rgba(255, 255, 255, 0.7);
  font-family: 'Pretendard';
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.3rem;
  letter-spacing: -0.02rem;
}

.game-wrapper #step1 .user-info-wrap.has-value .label {
  color: #11e6d8;
}

.game-wrapper #step1 .user-info-wrap .input-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.25rem;
  border-radius: 1rem;
  border: 1.5px solid rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  width: 100%;
}

.game-wrapper #step1 .user-info-wrap.has-value .input-wrap {
  border: 1.5px solid #fff;
}

.game-wrapper #step1 .user-info-wrap .input-wrap .close-img {
  display: none;
  width: 1.5rem;
  height: 1.5rem;
}

.game-wrapper #step1 .user-info-wrap.has-value .input-wrap .close-img {
  display: flex;
  align-items: center;
  justify-content: center;
}

.game-wrapper #step1 .user-info-wrap .input-wrap .close-img img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
}

.game-wrapper #step1 .user-info-wrap input {
  flex: 1 0 0;
  color: #fff;
  font-family: 'Pretendard';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: 1.95rem;
  letter-spacing: -0.03rem;
  background: transparent;
  -webkit-appearance: none;
  appearance: none;
  min-width: 0;
}

.game-wrapper #step1 .user-info-wrap input::placeholder {
  color: rgba(255, 255, 255, 0.5);
  font-family: 'Pretendard';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: 1.95rem;
  letter-spacing: -0.03rem;
}

.game-wrapper #step1 .user-info-wrap .gender-wrap {
  display: flex;
  gap: 0.75rem;
  width: 100%;
}

.game-wrapper #step1 .user-info-wrap .gender-wrap .gender-btn {
  display: flex;
  padding: 1.25rem 0.625rem;
  justify-content: center;
  align-items: center;
  flex: 1 0 0;
  color: rgba(255, 255, 255, 0.5);
  font-family: 'Pretendard';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: 1.95rem;
  letter-spacing: -0.03rem;
  border-radius: 1rem;
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
}

.game-wrapper #step1 .user-info-wrap .gender-wrap .gender-btn.active {
  background: #fff;
  color: #353535;
}

.game-wrapper #step1 .user-info-wrap .birth-wrap {
  width: 100%;
}

.game-wrapper #step1 .user-info-wrap .birth-wrap .birth-type-wrap {
  display: flex;
  padding-top: 1.25rem;
  align-items: center;
  gap: 1.625rem;
}

.game-wrapper #step1 .user-info-wrap .birth-wrap .birth-type-wrap .type-btn {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  color: #9a9a9a;
  font-family: 'Pretendard';
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.625rem;
  letter-spacing: -0.025rem;
}

.game-wrapper #step1 .user-info-wrap .birth-wrap .birth-type-wrap .type-btn::before {
  content: '';
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  background: url(https://cdn.banggooso.com/assets/images/game300/step/unchecked.png) no-repeat center / contain;
}

.game-wrapper #step1 .user-info-wrap .birth-wrap .birth-type-wrap .type-btn.active::before {
  background: url(https://cdn.banggooso.com/assets/images/game300/step/checked.png) no-repeat center / contain;
}

.game-wrapper #step1 .user-info-wrap .time-btn {
  display: flex;
  padding: 1.25rem;
  justify-content: space-between;
  align-items: center;
  border-radius: 1rem;
  border: 1.5px solid rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  width: 100%;
  color: rgba(255, 255, 255, 0.5);
  font-family: 'Pretendard';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: 1.95rem;
  letter-spacing: -0.03rem;
}

.game-wrapper #step1 .user-info-wrap.has-value .time-btn {
  border: 1.5px solid #fff;
  color: #fff;
}

.game-wrapper #step1 .user-info-wrap .time-btn::after {
  content: '';
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  background: url(https://cdn.banggooso.com/assets/images/game300/step/arrow-down-g.png) no-repeat center / contain;
}

.game-wrapper #step1 .user-info-wrap.has-value .time-btn::after {
  background: url(https://cdn.banggooso.com/assets/images/game300/step/arrow-down-w.png) no-repeat center / contain;
}

.game-wrapper #timeBottomSheet {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding-bottom: 2.5rem;
  z-index: 99999;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-out;
  overflow: hidden;
}

.game-wrapper #timeBottomSheet.show {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.game-wrapper #timeBottomSheet .bottom-sheet-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 28.25rem;
  border-radius: 1.75rem;
  background-color: #fff;
  transform: translateY(100%);
  transition: all 0.3s ease-out;
}

.game-wrapper #timeBottomSheet.show .bottom-sheet-wrap {
  transform: translateY(0);
}

.game-wrapper #timeBottomSheet .bottom-sheet-wrap .bottom-sheet-title {
  color: #353535;
  font-family: 'Pretendard';
  font-size: 1.625rem;
  font-style: normal;
  font-weight: 600;
  line-height: 2.1125rem;
  letter-spacing: -0.0325rem;
  padding: 2.25rem 1.875rem 1.25rem;
  width: 100%;
}

.game-wrapper #timeBottomSheet .bottom-sheet-wrap .sheet-list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  height: 29.375rem;
  overflow-y: auto;
  padding-bottom: 2.25rem;
}

.game-wrapper #timeBottomSheet .bottom-sheet-wrap .sheet-list li {
  color: rgba(53, 53, 53, 0.7);
  font-family: 'Pretendard';
  font-size: 1.375rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.7875rem;
  letter-spacing: -0.0275rem;
  padding: 1rem 2.25rem;
  width: 100%;
  cursor: pointer;
}

.game-wrapper #timeBottomSheet .bottom-sheet-wrap .sheet-list li.active {
  background: rgba(17, 230, 216, 0.15);
}

/* 새해 목표 설정 */
.game-wrapper #step2 .categories-wrap {
  display: flex;
  flex-direction: column;
  padding-top: 2rem;
  gap: 2.5rem;
}

.game-wrapper #step2 .categories-wrap .category-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.75rem;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category {
  display: flex;
  padding: 0.75rem 1.25rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.375rem;
  border-radius: 1rem;
  border: 1.5px solid rgba(255, 255, 255, 0.2);
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  cursor: pointer;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category.active {
  background: linear-gradient(0deg, #fff 0%, #fff 100%), #fff;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category .category-img {
  width: 2rem;
  height: 2rem;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category .category-img.health {
  background: url(https://cdn.banggooso.com/assets/images/game300/step/health.png) no-repeat center / contain;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category .category-img.book {
  background: url(https://cdn.banggooso.com/assets/images/game300/step/book.png) no-repeat center / contain;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category .category-img.money {
  background: url(https://cdn.banggooso.com/assets/images/game300/step/money.png) no-repeat center / contain;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category .category-img.love {
  background: url(https://cdn.banggooso.com/assets/images/game300/step/love.png) no-repeat center / contain;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category .category-img.life {
  background: url(https://cdn.banggooso.com/assets/images/game300/step/life.png) no-repeat center / contain;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category.active .category-img.health {
  background: url(https://cdn.banggooso.com/assets/images/game300/step/health-active.png) no-repeat center / contain;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category.active .category-img.book {
  background: url(https://cdn.banggooso.com/assets/images/game300/step/book-active.png) no-repeat center / contain;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category.active .category-img.money {
  background: url(https://cdn.banggooso.com/assets/images/game300/step/money-active.png) no-repeat center / contain;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category.active .category-img.love {
  background: url(https://cdn.banggooso.com/assets/images/game300/step/love-active.png) no-repeat center / contain;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category.active .category-img.life {
  background: url(https://cdn.banggooso.com/assets/images/game300/step/life-active.png) no-repeat center / contain;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category span {
  color: rgba(255, 255, 255, 0.7);
  font-family: 'Pretendard';
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -0.0225rem;
}

.game-wrapper #step2 .categories-wrap .category-wrap .category.active span {
  color: #353535;
}

.game-wrapper #step2 .categories-wrap .item-wrap {
  display: none;
  flex-direction: column;
  align-items: center;
  gap: 0.75rem;
}

.game-wrapper #step2 .categories-wrap .item-wrap.active {
  display: flex;
}

.game-wrapper #step2 .categories-wrap .item-wrap .item {
  width: 100%;
  display: flex;
  padding: 1.625rem 0.625rem;
  justify-content: center;
  align-items: center;
  border-radius: 1rem;
  border: 1.5px solid rgba(255, 255, 255, 0.2);
  background: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  cursor: pointer;
  color: rgba(255, 255, 255, 0.7);
  font-family: 'Pretendard';
  font-size: 1.3125rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -0.02625rem;
}

.game-wrapper #step2 .categories-wrap .item-wrap .item.active {
  background: #fff;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  color: #353535;
}

/* loading */
.game-wrapper #loading {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 4.0625rem;
  height: 100%;
  background: url('https://cdn.banggooso.com/assets/images/game300/loading/loading-bg.png') no-repeat top / cover;
}

.game-wrapper #loading .loading-content {
  display: flex;
  width: 26.25rem;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
  margin-top: -4.0625rem;
}

.game-wrapper #loading .loading-content .loading-img-wrap {
  display: flex;
  height: 25rem;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  border-radius: 2.5rem;
  background: rgba(177, 255, 249, 0.35);
}

.game-wrapper #loading .loading-content .loading-img-wrap .loading-title-wrap {
  display: flex;
  width: 100%;
  height: 6.5rem;
  padding: 1.25rem 2.5rem 1.5rem 2.5rem;
  justify-content: center;
  align-items: center;
  border-radius: 0 0 2.5rem 2.5rem;
  background: #11e6d8;
}

.game-wrapper #loading .loading-content .loading-img-wrap.loading-1 {
  padding-top: 1.75rem;
  gap: 1.5rem;
}

.game-wrapper #loading .loading-content .loading-img-wrap.loading-2 {
  padding-top: 2.5rem;
  gap: 2.25rem;
}

.game-wrapper #loading .loading-content .loading-img-wrap.loading-3 {
  padding-top: 1.5rem;
  gap: 1.125rem;
}

.game-wrapper #loading .loading-content .loading-img-wrap.loading-1 .loading {
  width: auto;
  height: 14.20313rem;
  aspect-ratio: 16/9;
}

.game-wrapper #loading .loading-content .loading-img-wrap.loading-1 .loading-title {
  width: auto;
  height: 3.75rem;
  aspect-ratio: 345.48/60;
}

.game-wrapper #loading .loading-content .loading-img-wrap.loading-2 .loading {
  width: auto;
  height: 12.65625rem;
  aspect-ratio: 16/9;
}

.game-wrapper #loading .loading-content .loading-img-wrap.loading-2 .loading-title {
  width: auto;
  height: 3.75rem;
  aspect-ratio: 345.48/60;
}

.game-wrapper #loading .loading-content .loading-img-wrap.loading-3 .loading {
  width: auto;
  height: 14.20313rem;
  aspect-ratio: 16/9;
}

.game-wrapper #loading .loading-content .loading-img-wrap.loading-3 .loading-title {
  width: auto;
  height: 3.5rem;
  aspect-ratio: 322.45/56;
}

.game-wrapper #loading .loading-content .loading-bar-wrap {
  display: flex;
  align-items: center;
  width: 100%;
}

.game-wrapper #loading .loading-content .loading-bar-wrap p {
  flex: 1 0 0;
  color: #fff;
  text-align: center;
  font-family: 'Pretendard';
  font-size: 1.625rem;
  font-style: normal;
  font-weight: 600;
  line-height: 1.7875rem;
  letter-spacing: -0.0275rem;
}

.game-wrapper #loading .loading-content .loading-bar-wrap img {
  width: auto;
  height: 1.5rem;
  aspect-ratio: 20.18/24;
  opacity: 0.3;
  animation: arrowBlink 2.5s linear infinite;
}

.game-wrapper #loading .loading-content .loading-bar-wrap .arrow-1 {
  animation-delay: 0s;
}

.game-wrapper #loading .loading-content .loading-bar-wrap .arrow-2 {
  animation-delay: 0.5s;
}

.game-wrapper #loading .loading-content .loading-bar-wrap .arrow-3 {
  animation-delay: 1s;
}

.game-wrapper #loading .loading-content .loading-bar-wrap .arrow-4 {
  animation-delay: 1.5s;
}

.game-wrapper #loading .loading-content .loading-bar-wrap .arrow-5 {
  animation-delay: 2s;
}

/* result */
.game-wrapper.basic .game-result {
  padding: 0;
}

.game-wrapper.basic .app-header.result .app-header-btn.back {
  display: block;
}

.game-wrapper #resultContent {
  height: 100%;
}

.game-wrapper #resultContent .content-top-wrap {
  padding: 5.81625rem 0 0;
  background: url('https://cdn.banggooso.com/assets/images/game300/result/result-bg.png') no-repeat top / cover;
}

.game-wrapper #resultContent .result-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 1.25rem;
}

.game-wrapper #resultContent .result {
  display: flex;
  width: 100%;
  padding: 2rem 1.875rem 1.375rem 1.875rem;
  flex-direction: column;
  align-items: center;
  gap: 1.75rem;
  border-radius: 1.25rem;
  background: #fff;
}

.game-wrapper #resultContent .result .result-top {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 0.5rem;
}

.game-wrapper #resultContent .result .result-top .top-img-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.game-wrapper #resultContent .result .result-top .top-img-wrap .title-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.75rem;
}

.game-wrapper #resultContent .result .result-top .top-img-wrap .title-wrap .name {
  color: #353535;
  text-align: center;
  font-family: 'LineSeed';
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.0375rem;
}

.game-wrapper #resultContent .result .result-top .top-img-wrap .title-wrap .title-img {
  width: auto;
  height: 2.1875rem;
}

.game-wrapper #resultContent .result .result-top .top-img-wrap .result-img {
  width: 25rem;
  height: 14.0625rem;
  aspect-ratio: 16/9;
}

.game-wrapper #resultContent .result .result-top .top-img-wrap .result-img img {
  width: 100%;
  height: 100%;
}

.game-wrapper #resultContent .result .result-top .top-goal-wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
}

.game-wrapper #resultContent .result .result-top .top-goal-wrap .origin-goal-wrap {
  position: relative;
  display: flex;
  width: 17.05956rem;
  padding: 0.93825rem 0.853rem 0.93825rem 1.27944rem;
  justify-content: center;
  align-items: center;
  gap: 0.4265rem;
}

.game-wrapper #resultContent .result .result-top .top-goal-wrap .origin-goal-wrap img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.game-wrapper #resultContent .result .result-top .top-goal-wrap .origin-goal-wrap .text {
  flex: 1 0 0;
  color: #4d4d4d;
  font-family: 'Pretendard';
  font-size: 0.875rem;
  font-style: normal;
  font-weight: 600;
  line-height: 1.3125rem;
  opacity: 0.74;
}

.game-wrapper #resultContent .result .result-top .top-goal-wrap .origin-goal-wrap .badge {
  display: flex;
  padding: 0.34119rem 0.51181rem;
  justify-content: center;
  align-items: center;
  border-radius: 0.34119rem;
  background: #555;
  color: #fff;
  text-align: center;
  font-family: 'LineSeed';
  font-size: 0.625rem;
  font-style: normal;
  font-weight: 700;
  line-height: 0.8125rem;
}

.game-wrapper #resultContent .result .result-top .top-goal-wrap .down-goal-wrap {
  position: relative;
  display: flex;
  padding: 1.75rem 1.25rem 1.625rem 1.875rem;
  justify-content: center;
  align-items: center;
  gap: 0.625rem;
  width: 100%;
}

.game-wrapper #resultContent .result .result-top .top-goal-wrap .down-goal-wrap img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.game-wrapper #resultContent .result .result-top .top-goal-wrap .down-goal-wrap .text {
  flex: 1 0 0;
  color: #00b9b3;
  font-family: 'Pretendard';
  font-size: 1.375rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.7875rem;
}

.game-wrapper #resultContent .result .result-top .top-goal-wrap .down-goal-wrap .text .line-deco {
  position: relative;
}

.game-wrapper #resultContent .result .result-top .top-goal-wrap .down-goal-wrap .text .line-deco .line {
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  background: #f00;
  padding: 0 6px;
  top: 50%;
  left: 50%;
  transform: translateX(-50%);
}

.game-wrapper #resultContent .result .result-top .top-goal-wrap .down-goal-wrap .badge {
  display: flex;
  padding: 0.5rem 0.75rem;
  justify-content: center;
  align-items: center;
  border-radius: 0.5rem;
  background: #00b9b3;
  color: #fff;
  text-align: center;
  font-family: 'LineSeed';
  font-size: 0.9375rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.21875rem;
}

.game-wrapper #resultContent .result .result-top .top-goal-wrap .goal-down-img {
  position: absolute;
  left: 11.0625rem;
  top: 2.5625rem;
  width: auto;
  height: 2.875rem;
  z-index: 10;
}

.game-wrapper #resultContent .result .result-bottom {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.game-wrapper #resultContent .result .result-bottom .five-elements-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.625rem;
}

.game-wrapper #resultContent .result .result-bottom .five-elements-wrap .elements {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.game-wrapper #resultContent .result .result-bottom .five-elements-wrap .elements img {
  width: auto;
  height: 6.5rem;
}

.game-wrapper #resultContent .result .result-bottom .five-elements-wrap .elements span {
  position: absolute;
  bottom: 0;
  color: #353535;
  text-align: center;
  font-family: 'LineSeed';
  font-size: 1.0625rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.02125rem;
  padding-bottom: 0.53rem;
}

.game-wrapper #resultContent .result .result-bottom .five-elements-wrap .elements.water span {
  color: #fff;
}

.game-wrapper #resultContent .result .result-bottom .description-wrap {
  display: flex;
  padding: 1.5rem 0 1.25rem 0;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.625rem;
}

.game-wrapper #resultContent .result .result-bottom .description-wrap .desc {
  color: #353535;
  font-family: 'LineSeed';
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.875rem;
  letter-spacing: -0.025rem;
}

.game-wrapper #resultContent .result .result-bottom .logo-img {
  width: auto;
  height: 1.375rem;
}

.game-wrapper #resultContent .result-wrap .capture-text {
  color: #fff;
  text-align: center;
  font-family: 'LineSeed';
  font-size: 0.9375rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.40625rem;
  letter-spacing: -0.01875rem;
  padding: 0.75rem 0 3.75rem;
}

.game-wrapper #resultContent .tip-wrap {
  position: relative;
  padding: 0 1.25rem;
}

.game-wrapper #resultContent .tip-wrap .tip-preview-wrap {
  display: flex;
  width: 100%;
  padding: 2rem 2.5rem 2.5rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.5rem;
  border-radius: 1.25rem;
  background: #fff;
}

.game-wrapper #resultContent .tip-wrap .tip-preview-wrap > .tip-list-wrap .tip {
  min-height: 4.375rem;
}

.game-wrapper #resultContent .tip-content-wrap {
  padding: 1.75rem 1.25rem 2.5rem;
}

.game-wrapper #resultContent .tip-content-wrap .tip-inner-wrap {
  display: flex;
  width: 100%;
  padding: 2rem 2.5rem 2.5rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.5rem;
  border-radius: 1.25rem;
  background: #fff;
}

.game-wrapper #resultContent .tip-list-wrap {
  display: flex;
  padding: 0 0.125rem;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.75rem;
}

.game-wrapper #resultContent .tip-list-wrap .tip {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 0.75rem;
}

.game-wrapper #resultContent .tip-list-wrap .tip .number-img {
  width: auto;
  height: 1.5rem;
  aspect-ratio: 1/1;
  margin-top: 0.5rem;
}

.game-wrapper #resultContent .tip-list-wrap .tip p {
  flex: 1 0 0;
  color: #353535;
  font-family: 'LineSeed';
  font-size: 1.375rem;
  font-style: normal;
  font-weight: 400;
  line-height: 2.2rem;
  letter-spacing: -0.0275rem;
  word-break: keep-all;
}

.game-wrapper #resultContent .tip-list-wrap .tip p span {
  font-weight: 700;
}

.game-wrapper #resultContent .tip-title {
  color: #353535;
  text-align: center;
  font-family: 'LineSeed';
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.625rem;
  letter-spacing: -0.0375rem;
}

.game-wrapper #resultContent .tip-wrap .tip-preview-img {
  width: 100%;
  height: auto;
}

.game-wrapper #resultContent .tip-wrap .tip-gradient-wrap {
  position: absolute;
  display: flex;
  width: 100%;
  padding: 10rem 0 3.125rem 0;
  flex-direction: column;
  align-items: center;
  top: 0;
  left: 0;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #fff 42.39%);
}

.game-wrapper #resultContent .tip-wrap .tip-gradient-wrap .double-arrow-img {
  width: auto;
  height: 2.2811rem;
}

.game-wrapper #resultContent .tip-wrap .tip-gradient-wrap p {
  color: #353535;
  text-align: center;
  font-family: 'Pretendard';
  font-size: 1.75rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.275rem;
  letter-spacing: -0.0175rem;
}

.game-wrapper #resultContent .tip-wrap .tip-gradient-wrap button {
  display: flex;
  width: 16.875rem;
  height: 5rem;
  justify-content: center;
  align-items: center;
  border-radius: 1.25rem;
  background: #11e6d8;
  color: #353535;
  text-align: center;
  font-family: 'LineSeed';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.125rem;
  letter-spacing: -0.015rem;
  margin-top: 1.25rem;
}

.game-wrapper #resultContent .content-bottom-wrap {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
}

.game-wrapper #resultContent .content-bottom-wrap .event-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: 3.125rem 1.875rem 3.75rem;
  background: #e4f9fd;
}

.game-wrapper #resultContent .content-bottom-wrap .event-wrap img {
  width: 100%;
  height: auto;
}

.game-wrapper #resultContent .content-bottom-wrap .event-wrap .goal-item-img {
  width: auto;
  height: 34.57106rem;
  margin: 1.5rem 0;
}

.game-wrapper #resultContent .content-bottom-wrap .event-wrap .event-btn-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.875rem;
  width: 100%;
}

.game-wrapper #resultContent .content-bottom-wrap .event-wrap .event-btn-wrap p {
  color: #353535;
  text-align: center;
  font-family: 'LineSeed';
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.75rem;
  letter-spacing: -0.0125rem;
}

.game-wrapper #resultContent .content-bottom-wrap .event-wrap .event-btn-wrap button {
  display: flex;
  width: 100%;
  height: 5rem;
  justify-content: center;
  align-items: center;
  border-radius: 1.25rem;
  background: #353535;
  color: #fff;
  text-align: center;
  font-family: 'LineSeed';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.125rem;
  letter-spacing: -0.015rem;
}

.game-wrapper #resultContent .content-bottom-wrap .event-wrap .event-btn-wrap button.text-sm {
  font-size: 1.375rem;
}

.game-wrapper #resultContent .content-bottom-wrap .share-event-wrap {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.game-wrapper #resultContent .content-bottom-wrap .share-event-wrap .share-event-img {
  position: relative;
  width: 100%;
  height: 100%;
  padding-top: 3.125rem;
}

.game-wrapper #resultContent .content-bottom-wrap .share-event-wrap .share-event-img img {
  width: 100%;
  height: 100%;
}

.game-wrapper #resultContent .content-bottom-wrap .share-event-wrap .share-event-img button {
  position: absolute;
  top: 33.685rem;
  right: 3.375rem;
  display: flex;
  padding: 0.625rem 1.125rem;
  justify-content: center;
  align-items: center;
  border-radius: 0.75rem;
  border: 2px solid #353535;
  background: #353535;
  color: #fff;
  text-align: center;
  font-family: 'Pretendard';
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.game-wrapper #resultContent .content-bottom-wrap .share-event-wrap .share-event-btn-wrap {
  display: flex;
  width: 100%;
  flex-direction: column;
  padding: 2rem 1.875rem 0;
  gap: 1rem;
}

.game-wrapper #resultContent .content-bottom-wrap .share-event-wrap .share-event-btn-wrap button {
  display: flex;
  width: 100%;
  height: 5rem;
  padding: 0.625rem;
  justify-content: center;
  align-items: center;
  border-radius: 1.25rem;
  background: #353535;
  color: #fff;
  text-align: center;
  font-family: 'LineSeed';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.125rem;
  letter-spacing: -0.015rem;
}

.game-wrapper #resultContent .content-bottom-wrap .replay-btn {
  display: flex;
  width: 15rem;
  height: 5rem;
  justify-content: center;
  align-items: center;
  gap: 0.25rem;
  border-radius: 1.25rem;
  background: #353535;
  color: #fff;
  text-align: center;
  font-family: 'Pretendard';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.game-wrapper #resultContent .content-bottom-wrap .replay-btn::after {
  content: '';
  display: block;
  width: 1.5rem;
  height: 1.5rem;
  background: url('https://cdn.banggooso.com/assets/images/game300/result/replay.png') no-repeat center / contain;
}

.game-wrapper .game-result .img-object {
  position: absolute;
  left: 0;
  top: 0;
  width: 100% !important;
  height: 100% !important;
  z-index: 20;
}

/* recommend */
.game-result .recommend-wrap {
  display: flex;
  padding-top: 5rem;
  flex-direction: column;
  width: 100%;
}

.game-result .contents-more {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: unset;
  border-radius: unset;
  margin-bottom: 0;
  width: 100%;
}

.game-result .contents-more .contents-main {
  display: flex;
  padding: 0 2rem 1rem;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.375rem;
  margin: 0;
  width: 100%;
}

.game-result .contents-more .contents-main .contents-logo {
  width: 8.75rem;
  height: 1.875rem;
}

.game-result .contents-more .contents-main .sub-text {
  color: #353535;
  font-family: 'Pretendard';
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.125rem;
  margin-top: 0;
}

.game-result .contents-more .contents-list {
  display: flex;
  padding: 0 0 2.25rem;
  flex-direction: column;
  align-items: center;
  margin: 0;
  border-left: unset;
  width: 100%;
}

.game-result .contents-more .contents-list .game-btn {
  display: flex;
  width: 100%;
  padding: 1.75rem 2rem;
  justify-content: space-between;
  align-items: center;
  border: unset;
  border-radius: unset;
  background-color: unset;
  border-top: 1.333px solid rgba(53, 53, 53, 0.5);
  margin: 0;
}

.game-result .contents-more .contents-list .game-btn::before {
  width: 2rem;
  height: 2rem;
  background: url('https://cdn.banggooso.com/assets/images/game300/result/arrow-right.png') no-repeat center / cover;
  left: unset;
  right: 2rem;
}

.game-result .contents-more .contents-list .game-btn a {
  color: #353535;
  font-family: 'Pretendard';
  font-size: 1.375rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.game-result .recommend-list.page-full {
  margin: 0;
}

.game-result .recommend-list:before {
  height: 16.125rem;
  background: #353535;
}

.game-result .recommend-list .inner .title {
  color: #353535;
  font-family: 'Pretendard';
  font-size: 1.50013rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.033rem;
  margin: 0;
  padding: 0 1.46rem 0.48rem;
}

.game-result .recommend-list .swiper-container {
  padding: 0 2.17rem 3.25rem;
}

.game-result .recommend-list .swiper-slide {
  width: 10.83406rem;
  height: 13.33425rem;
}

.game-result .recommend-list .swiper-slide + .swiper-slide {
  margin-left: 1.66019rem;
}

.game-result .recommend-list .swiper-slide:last-child {
  margin-right: 0;
}

.game-result .recommend-list .slide-box {
  border: 5.334px solid #151515;
  background: #151515;
}

.game-result .recommend-list .slide-box .img-box {
  width: auto;
  height: 10.16738rem;
  margin: 0;
}

.game-result .recommend-list .slide-box .slide-text {
  color: #fff;
  font-family: 'Pretendard';
  font-size: 1.00006rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.02rem;
  margin: 0;
  padding: 0.69rem 0.3125rem 0.96rem;
  width: 100%;
  height: unset;
  background-color: unset;
}

.game-result .recommend-list .btn-wrap {
  padding-bottom: 4rem;
}

.game-result .recommend-list .btn-wrap .btn-white-round {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 15.25rem;
  height: 4.00025rem;
  border-radius: 2.00013rem;
  border: 3px solid #353535;
  background: #fff;
  color: #353535;
  text-align: center;
  font-family: 'Pretendard';
  font-size: 1.25006rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.025rem;
}

/* result share */
.game-result .share-sns-list {
  display: flex;
  padding: 3.75rem 0 3.125rem;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  margin: 0;
}

.game-result .share-sns-list .list-title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  margin-bottom: 0;
}

.game-result .share-sns-list .list-title span {
  color: #353535;
  text-align: center;
  font-family: 'Pretendard';
  font-size: 1.375rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.01375rem;
}

.game-result .share-sns-list .list-title .countBox {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.25rem;
  opacity: 0.6;
  margin-left: 0;
}

.game-result .share-sns-list .list-title .countBox .countImg {
  width: 1.25rem;
  height: 1.25rem;
  background-image: url('https://cdn.banggooso.com/assets/images/game300/share/share.png');
}

.game-result .share-sns-list .list-title .countBox .countNumber {
  color: #353535;
  text-align: center;
  font-family: 'Pretendard';
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.25rem;
  letter-spacing: -0.0125rem;
}

.game-result .share-sns-list .list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.75rem;
}

.game-result .share-sns-list .list li + li {
  margin-left: 0;
}

.game-result .share-sns-list .btn-share {
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 100%;
}

.game-result .share-sns-list .btn-share.kakao {
  background-image: url('https://cdn.banggooso.com/assets/images/game300/share/result/kakao.png');
}

.game-result .share-sns-list .btn-share.instagram {
  background-image: url('https://cdn.banggooso.com/assets/images/game300/share/result/instagram.png');
}

.game-result .share-sns-list .btn-share.twitter {
  background-image: url('https://cdn.banggooso.com/assets/images/game300/share/result/twitter.png');
}

.game-result .share-sns-list .btn-share.facebook {
  background-image: url('https://cdn.banggooso.com/assets/images/game300/share/result/facebook.png');
}

.game-result .share-sns-list .btn-share.link-copy {
  background-image: url('https://cdn.banggooso.com/assets/images/game300/share/result/linkcopy.png');
}

@keyframes arrowBlink {
  0% {
    opacity: 0.3;
  }
  20% {
    opacity: 1;
  }
  40% {
    opacity: 0.3;
  }
  100% {
    opacity: 0.3;
  }
}
